
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17205

[BCR1093][MIB BE][Setting - Device Binding] Wrong Title for Current Primary Device

16 August 2023 03:39 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login as Primary

2. Click Settings

3. Click Device Binding

Issue:

The current device is primary device. It show as 'Primary Device' only.

Expected:

Show as 'Current Device (Primary)'

History

#1 - 16 August 2023 04:58 PM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

Add additional checking for device level PRIMARY_NEW for first time device binding

#2 - 22 August 2023 09:01 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nur Azza Syazwany Azizol to wanansari wanansari

- % Done changed from 0 to 100

Tested good

#3 - 22 August 2023 10:10 PM - Nor Khairun Aqila Jesmen

- Status changed from Closed to Assigned

- Assignee changed from wanansari wanansari to Nur Azza Syazwany Azizol

Same issue happen for below steps:

1. Use current secondary device and change to primary

2. The title show as Primary Device

Expected:

Show as Current Device (Primary)

#4 - 23 August 2023 08:15 PM - Nur Azza Syazwany Azizol

- Status changed from Assigned to Resolved

Remove checking device level from table and session
#5 - 04 September 2023 05:12 PM - Nur Azza Syazwany Azizol

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

Assign to correct PIC

#6 - 19 September 2023 02:44 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

As of now, tested good. Will reopen if found other issue related

Files

WhatsApp Image 2023-08-16 at 3.30.58 PM.jpeg 27 KB 16 August 2023 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

20 April 2025 2/2

http://www.tcpdf.org

